package xyz.thastertyn.Types;

import java.util.List;

/**
 * A choice parsed from dropdowns on the site. Usually contains something like school year or half year id
 */
public class Choice {
	
	private List<String> choices;

	public Choice(List<String> c)
	{
		this.choices = c;
	}

	public List<String> getChoices()
	{
		return choices;
	}
}
